!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Convection in vertically stratified atmosphere/solar convection zone
! Initialisation parameters
!
&init_pars
  cvsid='$Id: start.in,v 1.1 2022/03/28 04:20:28 brandenb Exp $',
  xyz0  =  -12.,  -12.,  0.,          ! box size
  xyz1  =  +12.,  +12.,  0.,          ! box size
  !lread_oldsnap=T
  !bcx='a','a'
  !bcy='a','a'
/
&special_init_pars
!&gpe_init_pars
  mu_gpe=100., g_gpe=10., gamma_gpe=0e-2, V0_gpe=1.
  initgpe='potential', ampl=1., nvortices=1
  vortex_quantization=5
/
